| Home | Libraries | People | FAQ | More

## Struct template max_pointer_plus_bits<boost::interprocess::offset_ptr< void >, Alignment>

boost::intrusive::max_pointer_plus_bits<boost::interprocess::offset_ptr< void >, Alignment>

## Synopsis

    // In header: <boost/interprocess/offset_ptr.hpp>

    template<std::size_t Alignment>
    struct max_pointer_plus_bits<boost::interprocess::offset_ptr< void >, Alignment> {
      static const std::size_t value;
    };